Subject: Re: Anyone got "v" to compile w/g++?
From: [email-masked] (Stipe Tolj)

30 Sep 1998 12:00:51 -0700
Message-ID: <[email-masked]>
References: <DDA85E014826D2118BE30000F6B276B315D9DB@WINNT_MAILEXCH>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Kubat, Karel" <[email-masked]>
Cc: [email-masked]

> Hiya,
>
> Did anyone succeed in getting "v" (C++ toolset for GUI buidling) to compile
> under g++?
>
> The makefile that comes with v 1.20 didn't make it (can't get it to work),
> so I rolled my own. Now I'm stuck in compiling a file that uses OpenGL. That
> might be due to using a different Makefile, while OpenGL might be disabled
> for windows.

I have compiled v-1.19 (unix package) on b18 several weeks ago. Anyway I wanted
to grab a new release and try it on b19.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>
Cygwin32 Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".